.header__search {
    display: inline-block;
}

.ya-search {
    position: relative;
}

.ya-search__input {
    border: 1px solid #ddd;
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    outline: none;
    font-size: 16px;
    font-weight: normal;
    line-height: 21px;
    padding-right: 24px;
    vertical-align: middle;
}
.ya-search-submit {
    display: none;
}
.ya-search-submit__label {
    display: inline-block;
    position: absolute;
    right: 3px;
    top: 6px;
    color: #128CE6;
    cursor: pointer;
    font-size: 1.2em;
}
/*.ya-search-submit__label:before, 
.ya-search-submit__label:after {
	content: "";
	position: absolute;
}

.ya-search-submit__label:before {
	width: 10px;
	height: 10px;
	border: 2px solid #128CE6;
	border-radius: 50%;
}

.ya-search-submit__label:after {
	width: 7px;
	height: 2px;
	background-color: #128CE6;
	transform: rotate(50deg);
	bottom: 5px;
	right: 4px;
}*/

.header__socials-icon {border-radius: 3px; color: #fff; font-size: 18px; line-height: 1; text-decoration: none; vertical-align: middle; padding: 4px;}
.header__socials-icon:hover {text-decoration: none;}
.ic-icon__twitter-color {background-color: #00aced;}
.ic-icon__facebook-color {background-color: #3b5998;}
.ic-icon__instagram-color {background-color: #517fa4;}
.ic-icon__vk-color {background-color: #45668e;}
.ic-icon__ok-color {background-color: #F2720C;}
.ic-icon__telegram-color {background-color: #0088cc;}
.ic-icon__youtube-color {background-color: #bb0000;}
.ic-icon__at-color {background-color: #168de2;}
.ic-icon__zen, .ic-icon__whatsapp, .ic-icon__viber {
    background-repeat: no-repeat; 
    background-size: contain; 
    background-position: center;
    width: 18px;
    height: 18px;
}

.ic-icon__zen {
    background-image: url(/_includes_/redesign/pageblocks/common/header/templates/assets/zen.jpg); 
}
.ic-icon__whatsapp {
    background-image: url(/_includes_/redesign/pageblocks/common/header/templates/assets/whatsapp.png); 
}
.ic-icon__viber {
    background-image: url(/_includes_/redesign/pageblocks/common/header/templates/assets/viber.png); 
}
